{
"format_version":"1.10.0",
"minecraft:client_entity":{
"description":{
"identifier":"hostile:abyssal_fang",
"materials":{
"default":"entity_alphatest",
"cape":"entity_alphatest",
"animated":"player_animated",
"spectator":"player_spectator",
"glow":"spider"
},
"textures":{
"default":"textures/entities/illagers/abyssal_fang",
"none":"textures/none"
},
"geometry":{
//Playermodels(
"default":"geometry.abyssal_fang"
//)
},
"scripts":{
"scale":"0.9375",
"animate":[
"1"
]
},
"animations":{
"1":"animation.abyssal_fang.spawned"
},
"render_controllers":[
{
"controller.render.default":"q.is_alive"
}
],
"enable_attachables":true
}
}
}
